## aephea 10.008

=== debian/changelog ===
aephea (10.008-2) testing-proposed-updates; urgency=low

  * debian/control: add missing Breaks+Replaces: zoem-doc, to enable upgrades
    from squeeze to wheezy.  Thanks Andreas Beckmann.  (Closes: #694365)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 26 Nov 2012 10:13:51 +0100

aephea (10.008-1) unstable; urgency=low

  * First upload (Closes: #620479).
  * debian/control: add Recommends: zoem.  The package zoem <= 08-248-1 ships
    base.zmm, man.zmm, faq.zmm, doc.zmm, ref.zmm and ctr.zmm.  Later zoem's
    do not.  We ship these files in /usr/share/aephea/{aephea,pud}/.  You
    might need to set ZOEMSEARCHPATH=/usr/share/aephea/pud:/usr/share/aephea
    to use this aephea with zoem 10-265-1.
  * debian/README.Debian, debian/{pre,post}{inst,rm}: removed (empty template).
  * debian/doc-base.pud-faq: fix typo.

 -- Joost van Baal <joostvb@debian.org>  Thu, 12 May 2011 01:49:18 +0200

aephea (10.008-0.3) unstable; urgency=low

  * Non-public release.
  * debian/control: fix tags vcs-*.
  * debian/control: we honor policy 3.9.1 (was 3.8.4, no changes needed).
  * debian/doc-base.*: fix syntax.

 -- Joost van Baal <joostvb@debian.org>  Sat, 23 Apr 2011 02:14:35 +0200

aephea (10.008-0.2) unstable; urgency=low

  * Non-public release.
  * debian/control: architecture: s/any/all/.
  * debian/{rules,docs}: moved usr/share/aephea/{doc,examples} to u/s/doc/aephea
    (reported upstream).
  * debian/aephea.doc-base: first shot at adding some content.

 -- Joost van Baal <joostvb@debian.org>  Sun, 03 Apr 2011 08:37:56 +0200

aephea (10.008-0.1) unstable; urgency=low

  * Initial non-public release.

 -- Joost van Baal <joostvb@debian.org>  Sun, 03 Apr 2011 08:37:56 +0200
