=== debian/control ===
Source: aephea
Section: text
Priority: extra
Maintainer: Joost van Baal <joostvb@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.9.1
Homepage: http://micans.org/aephea
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/aephae
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/aephae

Package: aephea
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: zoem-doc
Replaces: zoem-doc
Recommends: zoem
Description: text-based authoring tool for HTML
 Aephea is an HTML authoring framework.  It enforces HTML well-formedness
 with a simpler and stricter syntax, provides useful extensions and
 abstractions as well as facilities for adding new ones, all in a single
 unified approach that stays close to HTML itself.  Some of Aephea's
 characteristics are a TeX-like syntax, dictionary stacks, iteration and a
 focus on styling via CSS.
 .
 PUD (Portable Unix Documentation) is shipped with Aephea.  It provides
 mini-languages for authoring Unix manual pages and FAQ documents with output
 both in HTML and troff.
 .
 Both Aephea and PUD are written in zoem, a high-level macro/programming
 language with character filtering capabilities.
 .
 If you'd like to generate manpages, but don't like troff syntax, and find
 Perl's POD too limited, Aephea's PUD is likely useful for you. If you like
 your documents to be available in both PDF and HTML, but find Docbook XML
 too heavyweight (and aren't really happy with Docbook XML's baroque default
 tagnames), you'll like PUD.
