=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 18468 2011-04-21 22:39:38Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/collab-maint/deb-maint/aephea/tags/10.008-1/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

## install/aephea::

binary-install/aephea::
	rm -rf debian/aephea/usr/share/aephea/doc
	rm -rf debian/aephea/usr/share/aephea/examples
