## aephea 12-248

=== debian/changelog ===
aephea (12-248-3) unstable; urgency=medium

  * Team upload.
  * d/copyright:
     - DEP5
     - Add additional copyright statement
  * cme fix dpkg-control
  * Moved packaging from SVN to Git
  * Convert from cdbs to dh
  * debhelper 11
  * d/watch:
     - version=4
     - Secure URI
     - cleanup
  * Fix spelling in long description
  * Remove duplicated manpage which breaks autoreconf generated makefile

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2018 14:46:06 +0100

aephea (12-248-2) unstable; urgency=low

  * debian/control: fix vcs tags
  * debian/control: add missing Breaks+Replaces: zoem-doc, to enable upgrades
    from squeeze to wheezy.  Thanks Andreas Beckmann.  (Closes: #694365)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 25 Nov 2012 23:29:07 +0100

aephea (12-248-1) unstable; urgency=low

  * New upstream release 12-248.
  * No longer mangle upstream version number.
  * debian/copyright: fix typo. Thanks lintian.
  * debian/control: we honor policy 3.9.3 (no changes needed).
  * debian/watch: stricter, no longer match aephea-latest.tar.gz symlink.
  * debian/control: update my name.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 05 Sep 2012 13:20:12 +0200
