=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: aephea
+Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 Section: text
-Priority: extra
-Maintainer: Joost van Baal <joostvb@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev
-Standards-Version: 3.9.1
+Priority: optional
+Build-Depends: debhelper (>= 11~),
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/aephea.git
+Vcs-Git: https://salsa.debian.org/debian/aephea.git
 Homepage: http://micans.org/aephea
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/aephae
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/aephae
 
 Package: aephea
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: zoem
 Breaks: zoem-doc
 Replaces: zoem-doc
-Recommends: zoem
 Description: text-based authoring tool for HTML
  Aephea is an HTML authoring framework.  It enforces HTML well-formedness
  with a simpler and stricter syntax, provides useful extensions and
@@ -31,7 +32,6 @@
  .
  If you'd like to generate manpages, but don't like troff syntax, and find
  Perl's POD too limited, Aephea's PUD is likely useful for you. If you like
- your documents to be available in both PDF and HTML, but find Docbook XML
+ your documents to be available in both PDF and HTML, but find DocBook XML
  too heavyweight (and aren't really happy with Docbook XML's baroque default
  tagnames), you'll like PUD.
-
