=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	rm -rf debian/aephea/usr/share/aephea/doc
	rm -rf debian/aephea/usr/share/aephea/examples
