=== debian/watch ===
version=4

https://micans.org/aephea/src/aephea-([\d\.-]+)\.tar\.gz
